Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-ppc-dev
Navigation:
Lists: gentoo-ppc-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-ppc-dev@g.o
From: Dean Takemori <deant@...>
Subject: Gentoo on OldWorld
Date: Sat, 17 Jan 2004 20:12:46 -1000
Following up on my thread from earlier this year.

I have a 2.4.24 that boots an OldWorld (Wallstreet) powerbook and seems 
to work
just fine as I've started to bootstrap up towards KDE.

I've taken that kernel and I've tried to build a working ISO for 
installing gentoo 1.4
on OldWorld Macs that don't have IDE.  The problem I've run into is 
that building
the ISO fails due to the script (from 
http://www.metadistribution.org/gentoo/)
trying to build a 2.6.x kernel.

How do I convince the scripts to use the 2.4.24 kernel instead?

I'm fairly versed in Linux/PPC, but am a Gentoo newbie.

-dean takemori


--
gentoo-ppc-dev@g.o mailing list

References:
Re: gentoo-ppc-dev Digest 30 Dec 2003 08:03:51 -0000 Issue 99
-- Dean Takemori
Re: Re: gentoo-ppc-dev Digest 30 Dec 2003 08:03:51 -0000 Issue 99
-- Pieter Van den Abeele
Navigation:
Lists: gentoo-ppc-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Re: gentoo-ppc-dev Digest 30 Dec 2003 08:03:51 -0000 Issue 99
Next by thread:
Re: Wallstreet kernel config (Was: Gentoo on OldWorld)
Previous by date:
ppc-sources-2.4.24
Next by date:
Re: Wallstreet kernel config (Was: Gentoo on OldWorld)


Updated Jun 17, 2009

Summary: Archive of the gentoo-ppc-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.